User: smooney4

gravatar for smooney4
smooney40
Reputation:
0
Status:
New User
Location:
USA
Last seen:
2 years, 10 months ago
Joined:
2 years, 11 months ago
Email:
s**********@gmail.com

Posts by smooney4

<prev • 1 results • page 1 of 1 • next >
1
vote
1
answer
776
views
1
answer
Question on Trinity Galaxy
... I just installed a local version of galaxy on my 64 gb, 8 core machine. I used some tools successfully but for Trinity I get an error message saying it only works with JAVA 1.6 or 1.7 and I apparently have 1.8. How do i correct this issue without having to downgrade my version of JAVA for other appl ...
trinity local version galaxy java written 3.0 years ago by smooney40

Latest awards to smooney4

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 151 users visited in the last hour